using UnityEngine;
using System.Collections;

public class PoliceDialog08 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.PoliceOfficer, 
                "Ah, not much! Drinking and sleeping on the sidewalks."
            ),
            new Speech
            (
                Enums.eCharacters.Player, 
                "That's it? A drunkard?"
            ),
            new Speech
            (
                Enums.eCharacters.PoliceOfficer, 
                "The guy wouldn't hurt a fucking fly, really. The only thing he is hurting is himself."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return null;
    }
}
